<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.account.recharge.cn.RechargeAmountCNActivity">

    <include
        android:id="@+id/recharge_amount_cn_bar"
        layout="@layout/layout_top_bar" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="@dimen/dp_24"
        android:layout_weight="1">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recharge_amount_cn_recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.appcompat.widget.LinearLayoutCompat>


    <androidx.appcompat.widget.AppCompatTextView
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp_8"
        android:layout_marginBottom="@dimen/dp_32"
        android:background="@drawable/text_view_pressed"
        android:text="付款后24小时内生效,流量充值不支持退款"
        android:textColor="@color/tab_select"
        android:textSize="@dimen/textSize12" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_recharge_amount_cn_submit_order"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_gravity="center"
        android:layout_marginBottom="@dimen/dp_60"
        android:text="@string/txt_submit_order"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_regular_font" />
</androidx.appcompat.widget.LinearLayoutCompat>